import { Module } from '@nestjs/common';
import { AppController } from './app.controller';
import { AppService } from './app.service';
import { UserModule } from './user/user.module';
import { SchoolModule } from './school/school.module';
import { MongooseModule } from '@nestjs/mongoose';

@Module({
  imports: [UserModule, SchoolModule,MongooseModule.forRoot('mongodb://localhost/classpoint')],
  controllers: [AppController],
  providers: [AppService],
})
export class AppModule {}
