import * as mongoose from 'mongoose';

export const DepEdPhSchoolSchema = new mongoose.Schema({
    region: {
      type: String,
      required: true,
    },

    schoolId: {
      type:Number,
      required:true
    },
    schoolName:{
      type: String,
      required: true,
    },
    municipalityName:{
      type: String,
      required: true,
    },
    isUserAddedSchool:{
      type:Boolean,
      required:true
    },
    addedByEmail:{
      type:String,
      required:true
    },
    addedOn:
    { type: Date, default: Date.now }
})