import * as mongoose from 'mongoose';

export const DepEdPhUserSchema = new mongoose.Schema({
    region: {
      type: String,
      required: true,
    },

    schoolId: {
      type:Number,
      required:true
    },
    schoolName:{
      type: String,
      required: true,
    },
    municipalityName:{
      type: String,
      required: true,
    },
    email:{
      type: String,
      required: true,
    },
    activatedOn:
    { type: Date, default: Date.now }
})